:root {
  font-family: Times, "TexGyre Termes"
}

html, body {
  /* Page margins (vertical / horizontal) - vmin: window width or height (whatever is smaller) */
  margin: 2vmax 1vmax;
  font-size: 20px;
}

a {
  text-decoration-thickness: 2px;
  color: currentColor;
  text-underline-offset: .2em;
}

h1 {
  font-size: 2.5em;
  margin: -.1em;
  margin-bottom: .2em;
  font-weight: normal;
}

h2 {
  font-size: 1em;
  margin: -.1em;
  margin-bottom: .2em;
  font-weight: normal;
}
h1, h2, h3, h4, h5 {
  line-height: .9em;
  margin-left: -.05em
}

/* Media */

video {
  /* Make each video full-width by default*/
  width: 100%;
}
